<?xml version="1.0" encoding="utf-8" standalone="no" ?><!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd"><asf xmlns="http://ns.adobe.com/asf" locale="en_US" version="1.0">

<str name="kCPDCSave"><val>Save</val></str>
<str name="kCPDCDiscard"><val>Discard</val></str>
<str name="kCPDCCancel"><val>Cancel</val></str>
<str name="kCPDCNoAudio"><val>No Audio</val></str>
<str name="kCPDCRecordingDone"><val>Done</val></str>
<str name="kCPDCDeviceAudio"><val>Device Audio</val></str>
<str name="kCPDCDeviceNotDetectedWarningMainText"><val>Device not detected</val></str>
<str name="kCPDCDeviceNotDetectedWarningHelpText"><val>Check if the device is connected and unlocked</val></str>
<str name="kCPDCDeviceLoadingMsg"><val>Please wait while captivate is loading device.Make sure that the device is active</val></str>
<str name="kCPDCPausedOnOrientationChangeMsg"><val>Recording Paused. Change the orientation to resume the recording.</val></str>
<str name="kCPDCSaveWarning"><val>Do you want to save the recorded video?</val></str>
<str name="kCPDCErrorTitle"><val>Fatal error!</val></str>
<str name="kCPDCErrorMessage"><val>Please restart the recording session</val></str>
<str name="kCPDCOk"><val>Ok</val></str>
</asf>